Bug 733459

Summary: [abrt] gnome-terminal-3.0.1-1.fc16: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Amir Hedayaty <hedayaty>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: behdad
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:af70f4add1e0558d9142838e18de0d084af9cadd
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-12 00:26:21 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: maps
none
File: backtrace none

Description Amir Hedayaty 2011-08-25 14:27:37 EDT
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        gnome-terminal
executable:     /usr/bin/gnome-terminal
kernel:         3.0.0-1.fc16.x86_64
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Wed Aug 24 16:13:42 2011
uid:            1000
username:       amir

backtrace:      Text file, 21698 bytes
maps:           Text file, 45829 bytes

build_ids:
:eb3841c2065c506b452b21eae4a880c74ec05ca4
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:535b36166e926cc8c230cffc7deb5d46d103e6ac
:49a5c6d4e4db5066266ee3c801a61846352da742
:1c9ea813c175e7c9fdbbc71b7e4c435c1bbd7952
:33935386030c21d59febcf757cbdf7622edd56d1
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:71a6e8a0b941d284363a552719ad89f6e13c416f
:f20cdce86d4bfc80cee4b1b1cbe35db806fef9ff
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:edebfad67bdac472272d049dc7ec302f47b02f32
:9b1b7197fe29cc187deeab9db6da3f87ea506a21
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:7736285a9d7606379bd0145646e9974d1221616b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:3c55e68121d3657c207a070a8c150b3055d45623
:47947a5dac7d1e49b71d12c3be0e227a300eddc7
:39a239c1171f2c7df0c7d05c0ff570da0c31a7b6
:d4de5eafeb84ffb67031f3a801a7ba95d717807d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:25b834f4c4dc534708635ff1064e2fe02a366a62
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:475928f8a90f26acb6ecb00fedbe0291ab7a89a7
:163b323da65b708418226eb5fa8b057c731d1475
:b2addb78b534f66e1c4fb01a407861181151bd8a
:0911ea7c180d733724f89037b8e8a34e64024aec
:d210ac3e31d441164b11c558c7c641799394e1d7
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:48aea888319e1848137073c9cbde54a4c2a731c9
:ef7a23c496704ecc4298c73cfd668d6c62b86c88
:f4a8746bdce81a5832071025756151f69ae8e122
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:4953d1f613914126bccceb3cb96386647ffba9df
:a846184299890c97d37cecedf02d0950a7fc3f15
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:4c842320387ff7f6f91b7842b223c16518be909f
:0e51189dc37a921075929cf1ab68f038f462955d
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b5a943f315b2d05a1aa13213035026dd24acbf05
:31020adf777597b112a3f3545a30ed149a0d6cb1
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:53251731f074fe9b352dc83082ce5bd21a8b97d9
:a12e6b090d274b8311b78a5029b13ec9dd614084
:457e8973a9bdd033573293d5060777d3f4808b9f
:91689252818532ec13597b6528d38be93b2706c4
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:e3baf3b147d94cc6e1ca81584a718912de2bd0d9
:24e3cf54d28921ae8b5a74137527e6cbdb9591d4
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:90d054ca7d1579bcc68ba290effe49e6f2188847
:9ea81971c14b711655ced0a734db062ab7c4eec7
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:4a40b6c0a654bd907d15961f8d329ed7dc582809
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:fd7bd05de30b540bd7254b179f2e2c7b13061723
:790be6bf3ec86b6ed6335f6e82f4967889324aff
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:4ff72914d1077d6b625acffaf02741e1775a35b8
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:d0c6e13f00a20952a72a945c929efb175fd760e3
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:db511931c0006a93a964ec38fd6f21d16f6e4b6b
:bc6ef19aa95f1c2e2af71fb12cb60e9315b2e0c4
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:d5bcb1226f7f2cfd0dcf9d287a408925e8ae1376
:ab349e8108446cbdf78be5596678c93a6a31ff13

dso_list:
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/share/fonts/smc/Meera.ttf smc-meera-fonts-4.4-5.fc15.noarch (Fedora Project) 1313534364
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/share/fonts/jomolhari/Jomolhari-alpha3c-0605331.ttf jomolhari-fonts-0.003-10.fc15.noarch (Fedora Project) 1313534325
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1313534343
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/share/fonts/un-core/UnDotum.ttf un-core-dotum-fonts-1.0.2-0.16.080608.fc15.noarch (Fedora Project) 1313534335
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534359
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534323
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/usr/share/fonts/paktype-naqsh/PakType_Naqsh.ttf paktype-naqsh-fonts-3.0-5.fc15.noarch (Fedora Project) 1313534361
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534359

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=amir-client
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ec424fec21b61f5d86c83bad0000000f-1314220351.236294-1363714376
:GNOME_KEYRING_CONTROL=/tmp/keyring-hi92Zh
:IMSETTINGS_MODULE=none
:USER=amir
:USERNAME=amir
:MAIL=/var/spool/mail/amir
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/amir/.local/bin:/home/amir/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/amir
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1462
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/amir
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=amir
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9I09zTCoCi,guid=7b2cb5cbd3c5d2c66725f4a00000006d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/amir
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-amir-re5n51/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1467,unix/unix:/tmp/.ICE-unix/1467
:GPG_AGENT_INFO=/tmp/keyring-hi92Zh/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-hi92Zh/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1672-amir-client-gnome-terminal-4_TIME273964
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2016

var_log_messages:
:Aug 24 16:13:42 amir-client abrt[15581]: file /usr/bin/gnome-terminal seems to be deleted
:Aug 24 16:13:43 amir-client abrt[15581]: saved core dump of pid 2016 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2011-08-24-16:13:42-2016.new/coredump (77385728 bytes)
Comment 1 Amir Hedayaty 2011-08-25 14:27:40 EDT
Created attachment 519955 [details]
File: maps
Comment 2 Amir Hedayaty 2011-08-25 14:27:43 EDT
Created attachment 519956 [details]
File: backtrace
Comment 3 Fedora Admin XMLRPC Client 2012-01-10 10:45:39 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2012-01-10 10:49:04 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Matthias Clasen 2012-01-12 00:26:21 EST
Unfortunately, this stacktrace contains no symbols and is therefore not very useful.